Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>
Summary:   	insert and remove SCSI devices on the fly
Name:      	scsiadd
Version:   	1.95	
Release:   	1
Provides:	scsiadd
License: 	GNU/GPL
URL:		http://llg.cubic.org/tools/
Group:     	System/Configuration/Hardware
Source0: 	%{name}-%{version}.tar.gz
Patch0:		%{name}-destdir.patch
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	glibc-devel

%description
scsiadd lets you insert or remove SCSI devices from the Linux SCSI subsytem on the fly. This is especially useful for external devices like scanners or tapes, which can be powered on after system boot. Devices can be added or removed at any time.

%prep
%setup -n %{name}-%{version}
%patch0 -p1

%build
./configure 	--prefix=%_prefix \
		--mandir=%_mandir
make

%install 
rm -rf $RPM_BUILD_ROOT 
make  DESTDIR="$RPM_BUILD_ROOT" install
# no need to strip binaries, already done during install

%files
%defattr(-,root,root)
%_sbindir
%_mandir


%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Nov 29 2006 Karsten Brockmann <arcam@ccux-linux.de> 1.95-1
- Inital Release
